Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://rest.compute.cudo.org/v1/vms/data-centers \ --header 'Authorization: <api-key>'
{ "dataCenters": [ { "id": "<string>", "ipv4Free": 123, "location": { "latitude": 123, "longitude": 123 }, "renewableEnergy": true, "s3Endpoint": "<string>", "supplierName": "<string>", "diskPoolPricing": [ { "diskGibPriceHr": { "value": "<string>" } } ], "ipv4PriceHr": { "value": "<string>" }, "networkPriceHr": { "value": "<string>" }, "networkPricing": [ { "priceHr": { "value": "<string>" } } ], "objectStorageGibPriceHr": { "value": "<string>" } } ] }
Lists all data centers available for virtual machines.
API key authentication. API keys should be passed using the format Bearer API_KEY.
Bearer API_KEY
A successful response.
Show child attributes